button, button.btn, a.btn, button.btn-primary, p.readmore a, a.readmore, input.button, .btn-primary, .btn-warning, input.default, .bottomrow i:hover {
    background: #662084;
}

.bottomrow i:hover {color: #fff;}

a, .mnu_topmenuleft > li > a, .mnu_topmenuright > li > a, .mnu_mainmenu > li > a, .mnu_mainmenu > li > span, h2 a {color: #662084;}

a:hover, .mnu_topmenuleft > li > a:hover, .mnu_topmenuright > li > a:hover, .mnu_mainmenu > li > a:hover, .mnu_mainmenu > li > span:hover, h2 a:hover {color: #841450;}

.sparky_logo_image img {
    padding-top: 8px;
}

.mp_header1 {
    background: url("../images/mandalas4you-hero-header-background.jpg") top center no-repeat;
    width: 100%;
    height: 700px;
}

.mp_header1 p {
    font-size: 64px;
    font-weight:bold;
    margin: 0px auto;
    width: 60%;
    margin-top: 12%;
    color: #fff;
    text-align: center;
}

.sparky_row5 {background-image: none !important;}

.advertrow {
    padding: 50px 0px;
    border-top: none !important;
}

.discount_badge {
    background: #cf64bc;
    width: 100px;
    height: 100px;
    padding-top:42px !important;
}

.newsletter_notice {
    padding-top: 22px;
}

.purposerow {
    background: #911c74;
    color: #fff;
    text-align: center;
    padding: 20px 0px;
    font-weight: bold;
    font-size: 1.4em;
}

.bloghighlight {
    background: #911c74;
    color: #fff;
    text-align: center;
    padding: 20px 0px;
    font-weight: bold;
    font-size: 1.8em;
}

.bloghighlight a {
    color: #fff;
    text-decoration: underline;
}

.carouselrow {
    border-bottom:0px !important;
}

.announcebar {
    background: #911c74;
    color: #fff;
    text-align:center;
    padding:3px 0px;
}

.announcebar p {
    margin: 0px;
    padding: 0px;
}

.announcebar a {
    color:#f1d1eb;
    text-decoration: underline;
}

.bottomrow {
    background-color:#eccae5;
    padding:30px 0px;
}